#ifndef __TESTS____H__
#define __TESTS____H__

void tests_run_unit_tests();

void tests_run_execution_test(void* romStart, int size);
void tests_run_execution_tests();

void tests_rom_load();
void tests_screen_load();

#endif  // !__TESTS____H__